/*
Theme Name:     Leadinjection Child
Description:    Leadinjection was designed for professional marketeers, business owners and affiliates to launch landing pages within minutes.
Author:         Rodel
Template:       leadinjection

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.page-container{
	padding-left:0px;
	padding-right:0px;
}
nav.navbar.navbar-default {
    border-radius: 0px;
}
.site-footer .footer-row:first-of-type {
    margin-top: 0px;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}